/*
 Theme Name:   UnderStrap Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Holger Koenemann
 Author URI:   http://www.holgerkoenemann.de
 Template:     understrap-qtopia
 Version:      0.3.6
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/

@import url("../understrap-qtopia/style.css");
html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}
body{
	font-family: 'Varela Round', sans-serif;
	font-size: 16px; 
}
a{color:#4432a9;}
/* Header */
a.navbar-brand {
    visibility: hidden;
    margin: 0;
    height: 0;
    width: 0;
    padding: 0;
}
.navbar-expand-md .navbar-nav .nav-link:hover {
    color: #4432a9;
}

.navbar-light .navbar-nav .active>.nav-link:not(:last-of-type), .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #4432a9;
}

.navbar-nav > li > a{padding:.5rem;display:block;}
.bg-light {
    background-color: #ffffff!important;
}
/* LOGO */
.middle-header-content a img {
        width: 100px;
    padding: 0.5rem 0;
}

/*info page heading
*/
.infopage-heading {
    border-top: 1px solid #ccc;
}


/* Homepage */
.home h1.entry-title {
    visibility: hidden;
    margin: 0;
    padding: 0;
    height: 0;
}

.home .wrapper, .page-id-33 .wrapper{
    padding: 0;
}
.wrapper{max-width:1400px; margin:0 auto;padding:1rem;}
.wrapper-fullwidth{width:100%; }
.wrapper-fullwidth h1.entry-title {
    visibility: hidden;
    margin: 0;
    padding: 0;
    height: 0;
}

span.educ-number {

	background: #040605;
    padding: 14px;
    border-radius: 68px;
    text-align: center;
    color: white;
    font-size: 16px;
    width: 47px;
    display: block;
    margin-bottom: 10px;
}
.vce-col:first-of-type span.educ-number{
	background: #d6456e;
}
.vce-col:nth-of-type(2) span.educ-number{
	background: #8cd0bf;
}
.vce-col:last-of-type span.educ-number{
	background: #6753a3;
}

.btn-ghost span button{border:3px solid #fff;}f.site, div#wrapper-navbar

.title-help:after, .title-border h2:after, .title-heading h2:after {
    display:block;
    width  :100%;
    height:3px;
    content:'';
    margin:5px auto 20px;
	background: rgb(0,136,178); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(0,136,178,1) 0%, rgba(64,173,72,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,136,178,1) 0%,rgba(64,173,72,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,136,178,1) 0%,rgba(64,173,72,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0088b2', endColorstr='#40ad48',GradientType=0 ); /* IE6-9 */
}
.contact-btn .vce-button--style-basic.vce-button--style-basic--size-large {
    border: 3px solid;
}
.resource-logos .long-logo img{max-width:250px;}
.resource-logos .square-logo img {
    max-width: 115px;
}
.title-border h2{padding:2rem;}

.sponser-logos .vce-single-image-wrapper img{max-width: 100%; width:250px;margin-bottom:50px;}


div#el-a62bfd6a {
    margin-top: 60px;
}

.vce-feature-section-description {
    text-align: center;
}
div#el-73e3ef4c {
    max-width: 1500px;
    margin: 0 auto !important;
    left: auto !important;
}

/*Help you page */
.page-id-33 .entry-title {
    visibility: hidden;
    height: 0;
    width: 0;
    padding: 0;
    margin: 0;
}

h2 a.help-links {
    color: #303030;
}
a.help-links:hover{text-decoration:none;}
.helpyou-tiles .vce-col:first-of-type a.help-links:hover {
    color: #d6456e;
}
.helpyou-tiles .vce-col:nth-of-type(2) a.help-links:hover {
    color: #8cd0bf;
}
.helpyou-tiles .vce-col:nth-of-type(3) a.help-links:hover {
    color: #6753a3;
}

/* FOOTER  footer.entry-footer {
    border-top: 1px solid #7b7b7b;
}*/


.widget_text.footer-bottom .textwidget ul {
    list-style-type: none;
    padding: 0;
}

.widget_text.footer-bottom .textwidget ul li {
    display: inline-block;
    margin-right: 10px;
    padding-right: 10px;

 }
.widget_text.footer-bottom .textwidget{padding:0.5rem 1rem ;}
.widget_text.footer-bottom .textwidget ul li:not(:last-of-type) {
    border-right: 1px solid #565656;
}
.widget_text.footer-bottom .textwidget ul li a, .widget_text.footer-bottom:last-of-type {color:#565656;font-size:14px; line-height: 25px;}

.education-titles > .vce-row-content ,.team-members .vce-row-content, .about-info-content .vce-row-content{
    max-width: 1400px;
    margin: 0 auto;
}
.widget_text.footer-bottom {

    padding-top: 15px;
}

.wpcf7 input[type=submit] {
    border: 2px solid black;
    color: #000;
    display: inline-block;
    border-radius: 0;
    padding: 1rem 3rem;
    width: auto;
    font-size: 18px;
}

.wpcf7 input[type=submit]:hover {
        background: #4432a9;
    color: #fff;
    border: 2px solid #4432a9;
}

#tribe-bar-form .tribe-bar-submit input[type=submit] {
    background: #fff;
    color: #000;
    border: 2px solid #000;
    font-size: 14px;
}

#tribe-bar-form .tribe-bar-submit input[type=submit]:hover {
    background: #4432a9 !Important;
    border: 2px solid #4432a9;
    color: #fff;
}

#tribe-bar-form, #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a, .tribe-bar-views-inner{background-color: #e6edf4;}
.tribe-events-calendar thead th, .tribe-events-grid .tribe-grid-header .tribe-grid-content-wrap .column, .tribe-grid-header{background:#000;}
#tribe-events-content a, .tribe-events-event-meta a{font-size:16px;}
.tribe-events-button, #tribe-events .tribe-events-button{
    background-color: #4432a9;
    padding: 1rem;
    border-radius: 0;
    margin-bottom: 20px;
}
.tribe-events-calendar td.tribe-events-present.mobile-active{background: #4432a9;}

.give-btn {
    background: #ffffff;
    border: 2px solid #000;
    color: #333;
    padding: 1rem 2rem;
    cursor: pointer;
    line-height: 1.2em;
    font-size: 18px;
}
.give-btn:hover {
    background: #4432a9;
    color: #fff;
    border: 2px solid #4432a9;
}
div#give-form-202-wrap form > fieldset {
    display: block;
    margin: 60px 0;
}

.give-btn.give-submit {
   background: #4432a9;
   color: #fff;
   border: 2px solid #4432a9;
}
.give-btn.give-submit:hover{
   background: #2f1e8c;
   color: #fff;
   border: 2px solid #2f1e8c;
}
.form.give-form legend{font-weight:normal}

.blog .site-main .post {
    max-width: 1000px;
    margin: 0 auto;
    margin: 60px auto;
    padding: 0px 0;
}

.single-post .post > img {
    margin: 0 0 30px 0;
}
div#blog-widget {
    max-height: 300px;
    overflow: hidden;
    position: relative;
}

.blog-widget h2.widgettitle {
    text-align: center;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    top: 50%;
    font-size: 46px;
    color: #fff;
}


a.btn.btn-secondary.understrap-read-more-link {
    border: 2px solid;
    border-radius: 0;
    color: #000;
    padding: .5rem 1rem;
	background:none;
}
a.btn.btn-secondary.understrap-read-more-link:hover{
    border-color:#4432af;
    color: #fff;
	background:#4432af;
}

span.posted-on, .byline {
    color: #666666;
    display: block;
    margin-bottom: 15px;
}

.post h2.entry-title {
    font-size: 26px;
    padding: 0 0 15px;
	margin-bottom:0;
}
.post h2.entry-title a {
    color: #000;
}
nav.container.navigation.post-navigation {
    max-width: 100%;
    margin: 20px 0;
}
.blog .wp-post-image {
    margin-bottom: 15px;
}


.site-main .post:first-of-type {
     margin-top: 0;
}



.education-wrap, .get-in-touch-row{
    padding: 1rem;
}


.navbar-nav  li > a{color:#000;}
body:not(.home) .navbar-nav li.active > a, .navbar-nav > li > a:hover{color:#4432a9;text-decoration: none}

.btn-secondary {
	background: #4432af;
	border-radius: 0;
	padding: 1rem 1.5rem;
	color: #fff;
}

.btn-secondary:hover {
	background: #301f92;
}
.widget_text.footer-bottom:last-of-type {
	background: #fff;
	padding: 20px 40px;
}
.widget_text.footer-bottom:first-of-type {

	background: #fff;
	padding: 20px 40px;

}
div#footer-bottom-widget {
    background: #6c76d4 url(/wp-content/uploads/2018/03/pasifika_lightpurple.png) 0 50% no-repeat;
    height: 160px;
    width: 100%;
    max-width: 100%;
    padding-bottom: 100px;
    background-size: initial;
    border-top: 1px solid #000;
}

.widget_text.footer-bottom:first-of-type ul {
    margin: 0;
}
.single-post div#primary {
    padding: 0;
}
.single-post main#main > article.post, nav.container.navigation.post-navigation, .single-post div#comments, .blog #wrapper-index{
    max-width: 700px;
    margin: 0 auto;
	padding:20px;
	background:#fff;
}

body.single.single-post, body.blog {
    background: #f0f2f5;
}

div#wrapper-navbar {
    background: #fff;
}

#tribe-bar-form .tribe-bar-submit input[type=submit]{background-color:#fff !important}

@media (max-width: 768px) {

	.sponser-logos {background:#F3F3F3}

	.navbar-light .navbar-toggler {
		border-radius: 0;
		padding: .5rem 1rem;
	}
	.widget_text.footer-bottom {
		text-align: center;
	}
	.widget_text.footer-bottom:last-of-type{    padding: 0 0 20px;}

	/*MOBILE MENU */
	.navbar-nav .dropdown-menu{    
		position: static;
		display: block;
		float: none;
		min-width: 10rem;
		padding:0.5rem 0;
		margin: .125rem 0 0;
		font-size: 1rem;
		color: #212529;
		text-align: left;
		list-style: none;
		background-color: #fff;
		background-clip: padding-box;
		border:none;
		border-radius:0 ;
	}
	.dropdown-toggle::after{display:none;}
	.navbar-nav > li > a {
		text-transform: uppercase;
		font-size:20px;
		display:block;
		border-bottom: 1px solid #ccc;
		padding:.5rem 0;
	}
	.navbar-nav .nav-link{
		font-size: 18px;
	}
	.navbar-nav .dropdown-menu > li > a{font-size:18px; display:block;    padding-bottom: 0.5rem; }
	.navbar-nav {
		border-top: 1px solid #ccc;
		margin-top: 10px;
	}
	.navbar-nav > li:last-of-type > a {
		border: 0;
	}

}
@media (max-width: 992px) {
	.donate-wrapper{padding:20px;}
}
@media (min-width: 768px) {
	.navbar-nav .dropdown-menu{
		-webkit-box-shadow: 10px 10px 35px -4px rgba(26,26,26,0.51);
		-moz-box-shadow: 10px 10px 35px -4px rgba(26,26,26,0.51);
		box-shadow: 10px 10px 35px -4px rgba(26,26,26,0.51);
		border-color:#ebebeb;
		padding:0;
	}
		/*MOBILE MENU */
	.navbar-nav .dropdown-menu{    
		min-width:215px;
	}

	.navbar-nav > li > .dropdown-menu a:hover {color:#4432a9;text-decoration: none;}
	nav.navbar.navbar-expand-md.navbar-light.bg-light{padding:0;}
	.single-post main#main {
		background: #f0f2f5;
		padding: 40px;
		margin: 0 auto;
	}
	.single-post main#main > article.post, nav.container.navigation.post-navigation, .single-post div#comments, .blog #wrapper-index{

		padding:40px;
	}
	/* Allow drop down menus */
	.dropdown:hover > .dropdown-menu {
		display: block;
	 }
	.navbar-expand-md .navbar-collapse{justify-content: flex-end;}
		ul.dropdown-menu li{padding:0.5rem 1rem;}
	
	/* HOMEPAGE*/
	.sponser-logos .bizdojo img {
		max-width: 150px !important;
	}
	
	.widget_text.footer-bottom:last-of-type {	
		text-align:right;
		width: 50%;
		float:right;
		border-bottom: 1px solid #7b86f1;
	}
	.widget_text.footer-bottom:first-of-type {
		float: left;
		width: 50%;
		border-bottom: 1px solid #7b86f1;
	}
	.navbar-nav > .menu-item:last-of-type .nav-link {border: 2px solid black;padding: 1rem 1rem;}
	.navbar-nav > .menu-item:last-of-type .nav-link:hover {
		background: #4432a9;
		color: #fff;
		border: 2px solid #4432a9;
	}
	.donate-wrapper .vce-row-content .vce-col {
		padding: 30px;
	}
	
	.navbar-nav > li > a{padding:2rem 1rem;}
	.navbar-nav > li a{font-size: 18px;}
}
@media (min-width: 992px) {
	
	nav.navbar.navbar-expand-md.navbar-light.bg-light, #footer-bottom-widget, /*body:not(.home) .vce-row:not(.vce-element--has-background),.events-stories ,*/  
	.contact-form-wrapper > .vce-row-content, .donate-wrapper > .vce-row-content, .education-wrap > .vce-row-content, .get-in-touch-row > .vce-row-content, .post-54 .entry-content > .vce-row-container:not(:first-of-type), .page-id-52 .entry-content > .vce-row-container{
		max-width: 1400px;
		margin: 0 auto;
	} 
	div#el-53aded95 .vce-row-content, .helpyou-tiles .vce-row-content, .events-stories .vce-row-content{
		max-width: 1400px;
		margin: 0 auto;
	}
	.ways-to-help .vce-row-content {
		max-width: 1400px;
		margin: 0 auto;
	}
	#sponserLogos .vce-row-content{
		width:80%;
		margin: 0 auto;
	}
	.navbar-expand-md .navbar-nav .nav-link {
		margin-right: 1.2rem;
		margin-left: 1.2rem;
		padding:1rem 0 0.5rem;
		font-size:18px;
		font-family: "Varela Round";
   		 font-weight: 400;
		color:#000;
	}

}



